 <HELPXML>
	<DATAMANAGER>AS03HELP_4</DATAMANAGER>
	<SHOWN>
		<COL>masform1.asfid</COL>
		<COL>masform1.asgid</COL>
		<COL>masform1.asid</COL>
		<COL>masgroup.tdesc</COL>
		<COL>massess.tdesc</COL>
	</SHOWN>
	<ORDER>
		<COL>masform1.asfid</COL>
		<COL>masform1.asgid asc</COL>
		<COL>masform1.asid asc</COL>
	</ORDER>
	<SEARCH>
		<COL>asfid</COL>
		<COL>asgid</COL>
		<COL>asid</COL>
	</SEARCH>
	<RETURN>
		<COL>asfid</COL>
		<COL>asgid</COL>
		<COL>asid</COL>
	</RETURN>
</HELPXML>
